@media(max-width: 1220px){

.page-staff table tr td p img {
	max-width: 80px;
}


}


@media(max-width: 960px){
	.header-top p{
		display: block;
		margin-bottom: 5px;
	}
	.scrollx {
		overflow-x: scroll;
	}
	.element-text table {
		width: auto;
	}
	.page-main-page #theme-slideshow{
		height: 40vw !important;
	}
	.footer-images img{
		margin: 0 10px;
	}

	.footer-images{
		padding: 0 60px;
	}

	.has-side-menu .content{
		padding-top: 0;
		margin: 0;
	}

	.header-top{
		text-align: center;
	}

	.site-name-strap{
		margin: 0;
		text-align: center;
		width: 100%;
	}

	.header-inner {
		padding: 15px;
		display: block;
		height: auto;
	}

	.right-box {
	    position: relative;
	    right: auto;
	    top: auto;
	    transform: none;
	    display: table;
	    margin: 0 0 0 auto;
	}

	.translate-button img {
	    padding: 4px;
	}

	.head-btn {
	    width: 40px;
	    height: 40px;
	}

	.theme-google-translate{
		padding: 10px;
	}

	.search form{
		padding: 10px;
	}

	.theme-site-name{
		font-size: 30px;
	}

	.theme-strap-line{
		font-size: 20px;
	}

	.theme-school-logo img{
		width: 100px;
	}

	.nav_mobile{
		margin: 0;
	}

	.page-main-page .sj-outer-row-1 .column{
		text-align:center;
	}

	.page-main-page .sj-outer-row-1 .element-image{
		width: 30.8333%;
		margin-bottom: 1.5vw;
	}

	.page-main-page .sj-content-row-1 .element-image:first-child {
		margin-left: 1.25%;
	}

	.page-main-page .sj-content-row-1 .element-image:last-child {
		margin-right: 1.25%;
	}

	.page-main-page .sj-outer-row-1 .element-image .sj_element_image_caption{
		height: 30px;
	}

	.page-main-page .sj-outer-row-1 .element-image .sj_element_image_caption span{
		font-size: 15px;
	}

	.page-main-page .sj-content-row-3{
		padding: 30px;
	}

	.page-main-page .sj-content-row-3 .column-2col-1{
		border: none;
		margin-bottom: 30px;
		margin-top: 20px;
	}

	.element-news h2, 
	.element-events h2{
		width: 100%;
		text-align: center;
		line-height: 1;
	}
}

@media(max-width: 600px){
	.page-main-page #theme-slideshow{
		height: 60vw !important;
	}
	.page-main-page .sj-outer-row-1 .element-image{
		width: 47.5%;
		margin-bottom: 1.5vw;
	}
	.page-loader span{
		padding: 15px;
	}
}

@media(max-width: 400px){
	.sj_element_events dl.sj_events .sj-event-image .day{
		font-size: 25px;
	}

	.sj_element_events dl.sj_events .sj-event-image .month{
		top: 50%;
		font-size: 18px;
	}

	.page-main-page .sj-outer-row-1 .element-image{
		width: 97.5%;
		margin-bottom: 1.5vw;
	}
}